# Uses of Class
org.apache.lucene.internal.vectorization.PostingDecodingUtil

Packages that use PostingDecodingUtil
Package
Description
org.apache.lucene.internal.vectorization
Internal implementations to support SIMD vectorization.

- ## Uses of PostingDecodingUtil in org.apache.lucene.internal.vectorization

  Methods in org.apache.lucene.internal.vectorization that return PostingDecodingUtil
  Modifier and Type
  Method
  Description
  `abstract PostingDecodingUtil`
  VectorizationProvider.`newPostingDecodingUtil(IndexInput input)`
  Create a new `PostingDecodingUtil` for the given `IndexInput`.